/* Localized versions of Info.plist keys */

CFBundleName = "RendezvousPlugin";
CFBundleShortVersionString = "RendezvousPlugin version 1.0";
CFBundleGetInfoString = "RendezvousPlugin version 1.0, Copyright (c) 2002 Panic.";
NSHumanReadableCopyright = "Copyright (c) 2002 Panic Inc.";
